# BEAST X

BEAST X is a cross-platform program for Bayesian analysis of molecular sequences using MCMC. It is entirely orientated towards rooted, time-measured phylogenies inferred using strict or relaxed molecular clock models. It can be used as a method of reconstructing phylogenies but is also a framework for testing evolutionary hypotheses without conditioning on a single tree topology. BEAST X uses MCMC to average over tree space, so that each tree is weighted proportional to its posterior probability. We include a simple to use user-interface program for setting up standard analyses and a suit of programs for analysing the results.

## Download BEAST X

[Download BEAST v10.5 binaries for Mac, Windows and UNIX/Linux](https://github.com/beast-dev/beast-mcmc/releases)

[Latest stable release ![Release Version](https://img.shields.io/github/release/beast-dev/beast-mcmc.svg?style=plastic) ![Release Date](https://img.shields.io/github/release-date/beast-dev/beast-mcmc.svg?style=plastic)](https://github.com/beast-dev/beast-mcmc/releases/latest/) ![Downloads](https://img.shields.io/github/downloads/beast-dev/beast-mcmc/v1.10.4/total.svg?style=plastic)

[Latest development release ![Development Version](https://img.shields.io/github/release/beast-dev/beast-mcmc/all.svg?style=plastic) ![Development Date](https://img.shields.io/github/release-date-pre/beast-dev/beast-mcmc.svg?style=plastic)](https://github.com/beast-dev/beast-mcmc/releases/latest/) ![Downloads](https://img.shields.io/github/downloads-pre/beast-dev/beast-mcmc/latest/total.svg?style=plastic)


[The previous major release of BEAST was v1.8.4 --- binaries for Mac, Windows and UNIX/Linux](https://github.com/beast-dev/beast-mcmc/releases/tag/v1.8.4) ![Downloads](https://img.shields.io/github/downloads/beast-dev/beast-mcmc/v1.8.4/total.svg?style=plastic)

[Older BEAST Downloads](https://code.google.com/p/beast-mcmc/downloads)

## Other Downloads

[BEASTGen v1.0.2 .tgz file](https://drive.google.com/file/d/0B37cqWL7UhTAVFVhQ2o1Y093b1k)

[BEASTGen v1.0.2 .ZIP file](https://drive.google.com/file/d/0B37cqWL7UhTAWm81VklIeUNtQVU)

# Documentation

[BEAST Documentation Website](http://beast.community)

# Development software

We use IntelliJ IDEA and java profiling via [JProfile](https://www.ej-technologies.com/products/jprofiler/overview.html) and YourKit

# Acknowledgements
- This work was supported in part by the European Union Seventh Framework Programme for research, technological development and demonstration under Grant Agreement no. 278433-PREDEMICS and no. 725422-ReservoirDOCS, the Wellcome Trust through collaborator award 206298/Z/17/Z, NSF grant DMS 1264153 and NIH grants R01 HG006139, R01 AI107034, U19 AI135995 and R01 AI153044.

---


